/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Text Domain: alpina-management
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body {
    color: #303030;
    font-size: 18px;
}

.q_logo {
    top: 0;
    margin-bottom: 10px;
}

.q_logo img {
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    padding: 5px;
    background: #a41c3c;
    top: 0;
}

header.sticky .logo_wrapper {
    height: auto;
}

.softer {
    opacity: 0.4;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}

.softer:hover {
    opacity: 1;
}

.sticky_animate .header_bottom {
    padding-bottom: 15px;
}

.wpb_text_column h1, .wpb_text_column h2 {
    text-align: center;
}

.wpb_text_column h1 {
    line-height: 1em;
}

.wpb_text_column h2:before, .post-type-archive-zimmer h2.entry_title:before, .slidetitle:before {
    position: absolute;
    width: 50%;
    top: 0;
    height: 2px;
    content: " ";
    background: #303030;
    left: 50%;
    transform: translate(-50%, 0);
}

.wpb_text_column h2:after, .post-type-archive-zimmer h2.entry_title:after, .slidetitle:after {
    position: absolute;
    width: 50%;
    bottom: 0;
    height: 2px;
    content: " ";
    background: #303030;
    left: 50%;
    transform: translate(-50%, 0);
}

.slidetitle:before, .slidetitle:after {
    background: #fff;
}

nav.main_menu > ul > li > a {
    text-shadow: 1px 1px 2px #000000;
}

.slidetitle {
    margin-top: 1em;
    padding: 0.8em 0 0.8em 0;
    text-align: center;
    margin-bottom: 1em !important;
}

.wpb_text_column h2 {
    position: relative;
    margin-top: 1em;
    padding: 0.8em 0 0.8em 0;
    text-align: center;
    margin-bottom: 1em !important;
}


.post-type-archive-zimmer h2.entry_title {
    position: relative;
    margin-top: 0;
    padding: 0.8em 0 0.8em 0;
    text-align: center;
    margin-bottom: 0 !important;
}


.vc_column_container > .vc_column-inner {
    padding-left: 30px;
    padding-right: 30px;
}

.section_inner {
    padding-top: 60px;
    padding-bottom: 60px;
}

#schnellsuche .section_inner {
    padding-top: 10px;
    padding-bottom: 10px;
}

#schnellsuche .vc_column_container > .vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.qode-info-card-with-icon {
    width: 300px;
    margin-top: 70px;
    margin-bottom: 70px;
}

.qode-info-card-with-icon .qode-icwi-text-holder {
    padding-top: 80px !important;
}

h3.qode-icwi-title {
    font-family: 'Oswald', sans-serif;
    font-size: 35px;
    text-transform: uppercase;
}

.qode-icwi-text {
    font-family: 'Merriweather', sans-serif;
    font-size: 25px;
    line-height: 32px;
    font-style: italic;
    font-weight: 100;
}

.qode-info-card-with-icon {
    
}

.zimmerbeschreibunginner {
    padding: 30px 60px;
}

.zimmerbild img {
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.2);
    display: block;
}

.wpb_text_column .zimmertyp h2 {
    margin-top: 0;
}

.aktuellerpreis {
    text-align: center;
    margin-top: 2em;
}

.aktuellerpreis a {
    background-color: #9b0032;
    color: #ffffff;
    margin-bottom: 5px;
    padding: 5px 25px;
    border-radius: 50px;
    border: 0;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    width: auto;
    text-align: center;
    display: inline-block;
}

.price {
    font-size: 25px !important;
}

.post-type-archive-zimmer .blog_holder article {
    margin: 0;
}

.slideshow {
    margin-bottom: 40px;
}

nav.main_menu > ul > li.active > a {
    color: #a41c3c;
}

nav.main_menu {
	margin-top: 0;
}

nav.main_menu > ul > li > a {
    font-family: 'Oswald', sans-serif;
    font-size: 25px;
    text-transform: uppercase;
    color: #fff;
	line-height: 55px;
}

#qfindformId .group {
	display: flex;
}

#menu-hauptmenu li:last-child, #menu-hauptmenu li:nth-last-child(2), #menu-main-menu li:last-child, #menu-main-menu li:nth-last-child(2) {
	background-color: #d7bb81;
	border-radius: 50px;
	margin-left: 15px;
	float: right;
}

#menu-hauptmenu li:nth-last-child(2), #menu-main-menu li:nth-last-child(2) {
	display: block;
	clear: both;
}

#menu-hauptmenu .second li:last-child, #menu-hauptmenu .second li:nth-last-child(2), #menu-main-menu .second li:last-child, #menu-main-menu .second li:nth-last-child(2) {
	background-color: transparent;
	border-radius: 0;
	margin-left: 0;
}

#menu-hauptmenu li:nth-last-child(2) a, #menu-hauptmenu li:last-child a, #menu-main-menu li:nth-last-child(2) a, #menu-main-menu li:last-child a {
	text-shadow: none;
}

.drop_down .narrow .second .inner ul li a {
    line-height: 1.2;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 20px;
}

.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner > ul > li > a:hover {
    color: #303030;
}



.pauschalenvoll .pauschalenblock {
	flex-wrap: wrap;
}

.pauschalenvoll .pauschalenitem {
	width: 100%;
	margin-bottom: 40px;
}

.pauschalenvoll .buttonwrapper {
	margin-top: 30px;
}

.pauschalenvoll .pauschalenbild img {
	width: 100%;
}

.pauschaleniteminner {
	margin: 30px;
}

.column3.footer_col3 .fa {
	font-size: 40px;
	padding: 0 5px 0 5px;
}

.pauschalenitem h3 {
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 75px;
	text-transform: uppercase;
	line-height: 1.15;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-bottom: 40px;
}

.pauschalendatum {
	margin-bottom: 40px;
	text-align: center;
}

.pauschalenitem h3:after {
    content: '';
    position: absolute;
    bottom: -25px;
    left: 50%;
    margin-left: -80px;
    width: 160px;
    border-bottom: 3px solid #000000;
}

header.sticky nav.main_menu > ul > li > a, .light.sticky nav.main_menu > ul > li > a, .light.sticky nav.main_menu > ul > li > a:hover, .light.sticky nav.main_menu > ul > li.active > a, .dark.sticky nav.main_menu > ul > li > a, .dark.sticky nav.main_menu > ul > li > a:hover, .dark.sticky nav.main_menu > ul > li.active > a {
    line-height: 50px;
}

.masonry_gallery_item_content h3 {
	line-height: 1.2;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 50px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 2px 3px 6px rgba(0, 0, 0, 0.2);
}

.masonry_gallery_item_content:after {
    content: ' '; 
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -80px;
    width: 160px;
    border-bottom: 3px solid #ffffff;
}

.masonry_gallery_item.standard .masonry_gallery_item_inner {
	opacity: 1;
	transition: all .3s ease-in-out;
	background-color: rgba(0,0,0,0.4);
	
}

.masonry_gallery_item.standard:hover .masonry_gallery_item_inner {
    background-color: rgba(0,0,0,0.1);
	
}

.tippblock {
	position: relative;
    margin-top: 100px;
    padding: 30px;
    border: 1px solid #9b0032;
    margin-bottom: 40px;
}

.tippkreise h3 {
	font-size: 50px;
	color: #fff !important;
}

.tippkreise h4 {
	color: #fff !important;
	font-family: 'Merriweather', sans-serif;
	font-weight: 400;
	font-size: 32px;
	font-style: italic;
}

.tippkreise h3:after {
    content: '';
    position: absolute;
    bottom: -25px;
    left: 50%;
    margin-left: -80px;
    width: 160px;
    border-bottom: 3px solid #fff !important;
    border-bottom-color: rgb(0, 0, 0);
}

.tippkreiseinner {
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.bildkreis {
	position: absolute;
	top: -65px;
	left: 180px;
	width: 250px;
	height: 250px;
	border-radius: 50%;
	background: url('../img/wood.png') center center / cover no-repeat transparent;
	box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.2);
	overflow: hidden;
}

.bildkreis img {
	width: auto;
	height: 250px;
}

.tippkreise {
	position: absolute;
	top: -120px;
	left: -130px;
	padding: 0 100px;
	width: 200px;
	height: 400px;
	border-radius: 50%;
	background: #9b0032;
	color: #ffffff;
	text-align: center;
}

.headerpart h2 {
	position: relative;
	margin-bottom: 10px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 75px;
	text-transform: uppercase;
	line-height: 1.15;
	font-size: 30px;
	font-style: normal;
}

.headerpart h3 {
	position: relative;
	margin-bottom: 50px;
	font-family: 'Merriweather', sans-serif;
	font-weight: 400;
	font-style: italic;
	font-size: 22px;
	text-transform: uppercase;
	line-height: 1.4;
}


.blog_single .entry_title {
    position: relative;
    margin-bottom: 45px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 55px;
    text-transform: uppercase;
    line-height: 1.15;
    text-align: center;
    margin-bottom: 2em;
}

.blog_single .entry_title:after {
    content: '';
    position: absolute;
    bottom: -25px;
    left: 50%;
    margin-left: -80px;
    width: 160px;
    border-bottom: 3px solid #000000;
}

.blog_single .post_image {
    max-height: 100vh;
    overflow: hidden;
}

.zimmerpreise h3 {
    position: relative;
    margin-bottom: 45px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 75px;
    text-transform: uppercase;
    line-height: 1.15;
    text-align: center;
    padding-top: 2em;
    margin-bottom: 1em;
}

.zimmerpreise h3:after {
    content: '';
    position: absolute;
    bottom: -25px;
    left: 50%;
    margin-left: -80px;
    width: 160px;
    border-bottom: 3px solid #000000;
}

.zimmerpreise table th {
    background: #9b0032;
    color: #fff;
}

.zimmerpreise table td {
    padding-top: 10px;
    padding-bottom: 10px;
}

.zimmerpreise table {
    text-align: center;
    margin: 0 auto;
    background: #f0f0f0;
    min-width: 500px;
}

.zimmerbeschreibunginner h2 {
    margin-bottom: 1em;
}

#gallery-1 img {
    border: none !important;
}

.type-zimmer .gallery-icon {
    margin: 30px;
}

#gallery-1 .gallery-item {
    margin-top: 0;
}

.button {
    background-color: #d7bb81;
    border-radius: 50px;
    margin-left: 15px;
    line-height: 50px;
    font-family: 'Oswald', sans-serif;
    font-size: 25px;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 27px;
    font-weight: 600;
}

.button:hover {
    background-color: #cba65a;
    color: #fff;
}

.buttonwrapper{
    text-align: center;
}

.buttons {
    margin: 0 auto;
}

.container_inner ul {
	margin-top: 1em;
	margin-bottom: 1em;
}

.container_inner li {
	list-style: none;
	list-style-position: outside;
	padding-left: 25px;
	position: relative;
	margin-bottom: 0.3em;
}

.container_inner li:before {
	content: '\f00c';
	width: 25px;
	height: 1em;
	margin-right: 5px;
	color: #a41c3c;
	font-family:'FontAwesome';
	position: absolute;
	left: 0;
}

.footer_inner .container_inner li:before {
	content: "";
	display: none;
}

.footer_inner .footer_col4 ul {
	margin-top: 0;
	padding-top: 0;
}

.footer_inner .footer_col4 ul li {
	padding: 0 0 6px 0;
	text-align: right;
}

.footer_col3 {
	text-align: center;
}

.q_image_with_text_over a, .q_image_with_text_over a:hover {
	color: #fff;
}

.q_logo {
     vertical-align: top;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
    color: #a41c3c;
}

.footer_col3, .footer_col1, .footer_col2, .footer_col4 {
	text-align: center;
}

.footer_inner .footer_col4 ul li {
    text-align: center;
}

.tippkreise {
    display: none;
}

.zimmerbeschreibung, .post-type-archive-zimmer .post_text {
    border: 1px solid #9b0032;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.2);
    background: #fff;
}

h2, .h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
    font-family: 'Merriweather', sans-serif;
    font-size: 20px;
    line-height: 1.2em;
}

strong {
    font-weight: 700;
}

#ui-datepicker-div {
    z-index:9999 !important;
    background: #fff;
    padding: 10px;
    -webkit-box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.3);
    display: none;
    font-size: 14px;
}

.formitem {
    width: 50%;
    font-size: 14px;
    margin-bottom: 10px;
}

.formitem label {
    line-height: 1em;
}

.schnellsucheform .formitem input, .schnellsucheform .formitem select {
    font-size: 16px;
    padding: 3px 10px;
    font-family: 'Merriweather', sans-serif;
    font-weight: 300;
    max-width: 80%;
    color: #303030;
}

.schnellsucheform .formitem button {
    background: #fff;
    padding: 5px 20px 5px 20px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #9b0032;
    border: none;
    font-family: 'Merriweather', sans-serif;
    font-weight: 300;
    font-size: 18px;
}

.schnellsucheform .formitem button:hover {
    cursor: pointer;
}

#schnellsuche {
    background: #9b0032;
    color: #fff;
    padding: 20px;
}

.schnellsucheform {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
}

/*******************************************************************/
/*******************************************************************/
/*******************************************************************/


@media (min-width: 768px) {

.schnellsucheform {
    flex-wrap: nowrap;
}

.formitem {
    width: 20%;
    font-size: 16px;
    margin-bottom: 0px;
}

.item-abreise, .item-anreis {
    width: 20%;
}

.item-erwachsene, .item-submit {
    width: 15%;
}

.item-kinder {
    width: 30%;
}

h2, .h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
    font-family: 'Merriweather', sans-serif;
    font-size: 32px;
}

.zimmerbeschreibung, .post-type-archive-zimmer .post_text {
    width: 40%;
}

.zimmerbild, .post-type-archive-zimmer .post_image {
    width: 57% !important;
}

.zimmertyp, .post-type-archive-zimmer .post_content_holder  {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 40px;
}

.headerpart h2 {
	font-size: 50px;
}

.headerpart h3 {
	font-size: 32px;
}

.headerpart {
	margin-left: 40%;
	text-align: right;
	margin-bottom: 30px;
}

.textpart {
	margin-left: 30%;
}

.tippkreise {
    display: block;
}

.footer_inner .footer_col4 ul li {
    text-align: right;
}

.footer_col1 {
    text-align: left;
}

.footer_col4 {
    text-align: right;
}

.q_logo {
     vertical-align: middle;
}

.pauschalenblock {
	display: flex;
	justify-content: space-between;
}

.pauschalenitem {
	width: 30%;
	border: 1px solid #000;
	background: #fff;
}

}